Affected packages

Packages affected by procps-ng upgrade from 3.3.15-8.fc33 to 3.3.15-9.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
ruby build 1 2 months ago
mojo-executor build 3 2 months ago
eclipse-emf build 3 2 months ago
maven-archetype build 3 2 months ago
eclipse-jgit build 3 2 months ago
eclipse-webtools build 3 2 months ago
eclipse-cdt build 3 2 months ago
eclipse-m2e-core build 3 2 months ago
eclipse build 3 2 months ago
sagemath build 3 2 months ago
py4j build 4 2 months ago
luxcorerender build None 2 months ago
gazebo build None 2 months ago
opam build None 2 months ago
laby build None 2 months ago
digikam build None 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by procps-ng upgrade from 3.3.15-8.fc33 to 3.3.15-9.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.